@font-face {
   font-family:CircularStdBook;
   src: url(../fonts/CircularStd-Book.otf);
}
html, body{
  overflow-x: hidden !important;
}
body{
  font-family: CircularStdBook !important;
 }

 #payment-reciept-content {
  display: none;
 }

.wrapper-header-section .header-logo-section .logo-section img {
  margin: 20px 0;
}

/*Cookie settings*/
    
 .blurred {
  filter: blur(5px);
  pointer-events: none;
} 
 .cookiesjsr-layer--overlay {
     pointer-events: none;
} 
 .ch2-icon.ch2-visible {
     display: block;
}
 .ch2-container, .ch2-icon {
     font-size: 14px;
     line-height: 1;
     text-transform: none;
}
 .ch2-style-light.ch2-icon a {
     color: #333;
     border-radius: 21px;
     transition: width 0s;
}
 .ch2-icon a {
     display: block;
     overflow: hidden;
     width: 41px;
     height: 41px;
     line-height: 41px;
     text-decoration: none !important;
     font-size: 13.5px;
     text-transform: uppercase;
     font-weight: 700;
     white-space: nowrap;
}
 .ch2-style-light.ch2-icon a svg {
     border: 2px solid #333;
     fill: #333;
     margin-left: 0px;
     background: #fff;
}
 .ch2-style-light.ch2-icon a svg:hover {
     border: 2px solid #ab1236;
     fill: #ab1236;
}
 .ch2-icon a svg {
     display: block;
     float: left;
     width: 41px;
     height: 41px;
     border-radius: 100%;
     padding: 7px;
     margin-right: 12px;
     transition: all .5s ease;
}
 svg:not(:root) {
     overflow: hidden;
}
 .ch2-icon a span {
     white-space: nowrap;
     transition: opacity .5s ease;
     opacity: 1;
     padding:0 20px 0 0;
}
 .ch2-icon a:hover {
     width: auto;
}
 .ch2-style-light.ch2-icon a:hover {
     background: #fff;
}
 .ch2-icon {
     position: fixed;
     bottom: 50px;
     left: 20px;
     display: none;
     z-index: 9999;
}
 .cookiesjsr-banner {
     background-color: #fff!important;;
     font-size: 13px;
     color: #707070!important;;
     box-shadow: 0 0 5px rgba(0,0,0,.4)!important;;
}
 .cookiesjsr-links a{
     color:#707070 !important;
}
 .cookiesjsr-banner--action .denyAll{
     display:none !important;
}
 .cookiesjsr-service-group.active .cookiesjsr-service-group--content {
     background: #fff !important;
     color: #707070 !important;
     border-left: 1px solid rgba(0,0,0,.1);
}
 .cookiesjsr-btn, .cookiesjsr-layer .cookiesjsr-btn.invert, .cookiesjsr-btn:hover{
     height: 47px !important;
     display: inline-block !important;
     background: #333!important;;
     letter-spacing: .2px;
     font-weight: 700;
     cursor: pointer;
     color:#fff !important;
     float:right;
     width:200px !important;
     font-size: 0.8rem !important;
     border:0 !important;
     text-transform: uppercase;
     transform: none !important;
}
 .cookiesjsr-layer--actions button.cookiesjsr-btn.invert.allowAll,
 .cookiesjsr-layer--actions button.cookiesjsr-btn.invert.denyAll {
    float: right;
}
 .cookiesjsr-layer--actions button.cookiesjsr-btn.invert.important.save.dialog-last-tab {
    float: left;
}
 .cookiesjsr-switch.active:after {
    background:#cccccc !important;
    border:0 !important;
    width: 14px !important;
    height: 14px !important;
    left: 28px !important;
    top:3px !important;
}
 .cookiesjsr-switch{
    background:#cccccc !important;
    height: 20.5px !important;
}
 .cookiesjsr-switch:after {
    background:#fff !important;
    border:0 !important;
    width: 14px !important;
    left: 3px !important;
    height: 14px !important;
    top:3px !important;
}
 .cookiesjsr-switch.active{
    background-color: #ab1236 !important;
}
 .cookiesjsr-layer--footer{
    padding-right: 0 !important;
}
 .cookiesjsr-layer--actions .cookiesjsr-btn {
    margin-right: 0 !important;
}
 .cookiesjsr-btn.important{
    background: #AB1236 !important;
   
}
 .cookiesjsr-layer--label-all{
    display: none !important;
}
 .cookiesjsr-layer--title {
    font-size: 1.3rem;
    font-weight: 600;
    color:#333;
    text-transform: inherit;
}
 .cookiesjsr-service-group.active .cookiesjsr-service-group--tab {
    background:#ab1236 !important;
}
 .cookiesjsr-service--description h3, .cookiesjsr-service-group--tab{
    color: rgba(0,0,0,0.6);
}
.cookiesjsr-service--description h3{
    color: rgba(0,0,0,0.6) !important;
}
 .cookiesjsr-layer {
    max-width: 95vw;
    height: 94vh;
}
 .cookiesjsr-banner--action {
    width: 100%;
    display: block;
}
 .cookiesjsr-banner--info {
    width: 100%;
}
/*header#header {
    border-bottom: 2px solid #939191;
}*/
.wrapper-footer-section .container {
    border-top: 1px solid #333;
    margin-top: 15px;
}
.wrapper-footer-section ul.footer_sub_menu {
    margin: 0;
    padding: 0;
}
.wrapper-footer-section ul.footer_sub_menu li.footer_sub_menu-item {
    display: inline-block;
    list-style: none;
    padding: 0 8px;
    border-right: 1px solid #333;
}
.wrapper-footer-section ul.footer_sub_menu li.footer_sub_menu-item:last-child {
    border-right: 0px solid #333;
}
ul.payment-tabs {
    padding: 0;
    margin: 0;
    margin-top: 25px;
    display: flex;
    justify-content: end;
}
ul.payment-tabs li {
    list-style: none;
    display: inline-block;
}
 ul.payment-tabs li .tab-item {
    color: #717171;
    background: url(../images/pending.png) no-repeat center;
    background-size: 100% 100%;
    border-radius: 25px 0px 0px 0px;
    border: 1px solid #fff;
    padding: 0px 5px 0px 0px;
    width: 200px;
    height: 85px;
    text-align: right;
    font-size: 1.7em;
    line-height: 1.2;
    font-weight: bold;
}
 ul.payment-tabs li:first-child .tab-item.active,
 ul.payment-tabs li .tab-item.active {
    color: #fff;
    background: url(../images/current.png) no-repeat center;
    background-size: 100% 100%;
    border-bottom: 0px;
}
 ul.payment-tabs li:first-child .tab-item {
    color: #fff;
    background: url(../images/home_done.png) no-repeat center;
    background-size: 100% 100%;
}
 ul.payment-tabs li .tab-item .detail-text {
    font-size: 0.8rem;
}
  .wrapper-list-row {
    display: flex;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px;
}
 .wrapper-list-row span.list_label {
    float: left;
    color: #333;
    font-weight: bold;
    width: 225px;
    line-height: 1.8em;
}
 .wrapper-list-row span.list_value {
    padding: 5px;
    font-style: normal;
    color: #333;
    overflow: hidden;
    border: 0;
    border-radius: 5px;
    line-height: 1;
}

/*.ui-dialog .ui-dialog-titlebar {
    background: #000;
    padding-left: 0;
    padding-bottom: 0;
}
.ui-dialog .ui-dialog-title {
    background: url('../images/np_logo.gif') no-repeat left;
    display: block;
    height: 90px;
    margin: 0;
    background-size: 300px;
}

.ui-dialog .ui-dialog-titlebar-close {
    background: url('../images/close.gif') no-repeat left;
    display: block;
    height: 40px;
    background-size: 100%;
    width: 100px;
}*/

/*******************Footer popup*************************/

.payment-footer_details {
    border-top: 1px solid #DDDEE0;
    height: 108px;
    margin-top: 30px;
    padding-top: 25px;
}

.payment-footer_details .payment-footer{
    margin-bottom: 0;
    font-size: 12px;
    padding: 0;
}

.payment-footer_details .footer_sub_menu-item a {
    padding-left: 0;
    padding-right: 6px;
    color:#000;
    font-size: 12px;
}

.social-icons p {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
}

.payment-copyright p {
  font-size: 12px;
  font-weight: bold;
  color:#777777;
}

.payment-footer_details .social-icons .connectivity a img {
    width: 40px;
    height: 40px;
}

.payment-footer_details .social-icons .connectivity .connectivity-link {
    padding: 0px 20px;
}
.footer-menu-popup {
    max-height: 700px;
    overflow-y: auto;
    width: 50%;
    left: 50%;
    transform: translateX(-50%);
}



/*====Header-Menu===*/

.payment-header .header_sub_menu {
  display: inline-flex;
  padding-top:18px;
  margin-bottom: 0;
}

.payment-header .header_sub_menu li.header_sub_menu-item {
  list-style-type: none;
  padding-right: 30px;
  padding-top: 10px
}
.payment-header .header_sub_menu li.header_sub_menu-item:last-child {
  list-style-type: none;
  padding-right: 0px;
   padding-top: 0px
}

.payment-header .header_sub_menu li.header_sub_menu-item a{
  color:#333 !important;
  font-size: 16px;
  text-decoration: none;
}

/*==End==*/
/* new Payment layout*/
header.wrapper-header-section {
   /* border-bottom: 1px solid #00000029;*/
    opacity: 1;
    height: auto;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    margin-bottom: 2px;
    background: #fff;
}

.header-logo-section {
    padding: 10px 0px;
}

.logo-section img {
    width: 150px;
    padding-top: 5px;
}

.online-payment {
    position: relative;
    height: 460px;
    margin-bottom: 30px;
    overflow-x: hidden;
}
.metering-slider-image-section{
  width: 100%;
}
.online-payment img {
    width: auto;
    height: 460px;
    transform: translateX(-340px);
}
.metering-banner-slider-block-section{
  position: relative;
}
.metering-banner-slider-block-section h2.card-title {
    position: absolute;
    top: 45%;
    left: 8.5%;
    background: rgba(255, 255, 255, 0.7);
    padding: 5px 20px;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 0;
}
.online-payment .caption-wrapper{
    position: absolute;
    top: 45%;
    left: 8.5%;
    background: rgba(255, 255, 255, 0.7);
    padding: 5px 20px;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 0;
}
.online-payment .caption-wrapper p{
    margin-bottom: 0;
}
.payment-header .header_sub_menu {
    float: right;
}

.payment-header .header_sub_menu li a{
    color:#000;
}

.payment-header .header_sub_menu li .call-btn {
    background-color: #ab1236;
    color:#fff; 
    padding: 3px 30px;
    border-color: transparent;
    border-radius: 10px;
    margin-top: 2px;
    position: relative;
    padding-right: 15px;
    line-height: 15px;
    padding-top: 6px;
}
.payment-header .header_sub_menu li .call-btn:active:focus{
  box-shadow: 0 0 0 0.25rem rgb(211 212 213 / 50%);
}

.payment-header .header_sub_menu li .call-btn:before {
    background: url(../images/call.svg) no-repeat;
    background-size: 15px;
    height: 25px;
    width: 30px;
    content: '';
    position: absolute;
    top: 5px;
    left: 10px;
}
.payment-header .header_sub_menu li .call-btn span {
  display: block;
  font-size: 12px;
}
    
.payment-home-description  p {
    padding-right: 30px;
}

.payment-home-description h2{
    font-size: 24px;
    color: #000;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
}

.path-frontpage .container.payment-details {
    position: relative;
    padding:0;
    margin-bottom: 80px;
}

.payment-details .payment-method h2 {
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding-left: 70px;
    padding-top: 5px;
}

.payment-details .payment-method h2:before {
    background: url(../images/popup-payment.svg) no-repeat;
    background-size: cover;
    height: 50px;
    width: 50px;
    content: '';
    position: absolute;
    top: 8px;
    left: 0px;
}
    

.payment-details p {
    font-size: 16px;
    color: #333;
}

.payment-details span {
    color:#ab1236;
}

.payment-method {
    background: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 10px 35px;
    position: absolute;
    right: 0;
    top: -142px;
    border-radius: 10px;
}

.payment-method h3 {
    font-size: 14px;
    color:#707070;
    font-weight: normal;
    position: relative;
}
/*
.payment-method img {
    height: 16px;
    width: 16px;
}*/

.payment-method .payment-field {
    background: #F2F2F2;
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    padding: 10px 20px;
    margin-top: 13px;
}

.payment-method  p {
    font-size: 12px;
}


.payment-field form {
    padding: 10px 20px;
}

.payment-field label,
.wrapper-step-form-section label {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    padding-bottom: 6px;
}

.payment-field input,
.wrapper-step-form-section input{
    background: #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    width: 100%;
    height: 39px;
    padding: 12px;
    color: #333;
    font-size: 14px;
}

.wrapper-step-form-section .error{
    border: 1px solid #ab1236 !important;
}
.payment-field span.invalid, 
.wrapper-step-form-section span.invalid{
font-size: 13px;
}

.payment-field input:focus-visible,
.wrapper-step-form-section input:focus-visible {
    outline: transparent;
}
.payment-field .form-item, 
.wrapper-step-form-section .form-item{
margin-bottom: 20px;
}
.payment-details .payment-method .payment-field p {
    font-size: 14px;
}
.wrapper-step-form-section .form-item-term-condition {
    position: relative;
}
.wrapper-step-form-section span.term_condition_error {
position: absolute;
bottom: -20px;
left: 33px;
}

.payment-method input.form-submit {
    color: #fff;
    margin-top: 10px;
    margin-bottom: 15px;
    width: 100%;
    padding-bottom: 5px;
    border: 0;
    border-radius: 10px;
    font-size: 24px;
    font-weight: bold;
    padding-right: 50px;
    height: 58px;
    background: #ab1236 url(../images/noun-call.svg) no-repeat center right;
    background-position-x: 260px;
}
.payment-method input.form-submit:active:focus{
  box-shadow: 0 0 0 0.25rem rgb(211 212 213 / 50%);
}
.payment-method .submit-box{
  position: relative;
}
/*.payment-method .submit-box:after {
    background: url(../images/noun-call.svg) no-repeat;
    background-size: contain;
    height: 25px;
    width: 23px;
    content: '';
    position: absolute;
    top: 28px;
    right: 55px;
    cursor:pointer;
}*/

.payment-details span a{
    color:#ab1236;
}
.phone-payment {
    display: inline-flex;
    width: 100%;
    padding-right: 3rem;
}

.phone-payment .payment-contact{
    background-color: #F0F0F0;
    width:100%;
    /*padding-top: 8px;*/
    border-radius: 0px 10px 10px 0px;
}

.phone-payment .payment-contact .call-headline{
    margin-right: 20px;
    font-size: 24px;
    position: relative;
    padding-left: 30px;
    margin-bottom: 0;
    line-height: 62px;
}

.phone-payment .payment-contact .call-headline div{
    display:inline-block;
}

.phone-payment .payment-img {
    background-color: #ab1236;
    padding: 7px;
    border-radius: 10px 0px 0px 10px;
    padding-right: 16px;
    padding-left: 15px;
    width: 72px;
    height: 62px;
    position: relative;
}

.phone-payment .payment-img::before {
    content: "";
    background: url(../images/call-payment.svg) no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
}
.phone-payment .payment-contact h6 {
    margin-bottom: 0;
    /*margin-top: 5px;*/
    font-size: 24px;
    display: flex;
    line-height: 62px;
}
.phone-payment span {
    color: #ab1236;
    font-weight: bold;
    display:inline-block;
}

.card-accept {
    display: inline-flex;
    margin-top: 10px;
}

.card-accept p{
    margin-right:5px;
    margin-bottom: 0;
    font-weight: bold;
    font-size:16px;
    padding-right: 0;

}
.card-accept img{
    width:40px;
    margin-right: 2px;
    margin-left: 5px;
}

.payment-footer_details {
    border-top: 1px solid #DDDEE0;
    height: 108px;
    margin-top: 30px;
    padding-top: 25px;
}

.payment-footer_details .payment-footer{
    margin-bottom: 0;
    font-size: 12px;
    padding: 0;
}

.payment-footer_details .footer_sub_menu-item a {
    padding: 0 7px;
    /* padding-right: 6px; */
    color: #777777;
    font-size: 12px;
    font-weight: bold;
    border-right: 2px solid #777;
    margin-bottom: 15px;
    line-height: 12px;
}

.payment-footer_details .footer_sub_menu-item:last-child a {
    border-right:0;
}

.payment-footer_details .social-icons {
    padding: 0;
}

.payment-footer_details .social-icons .connectivity p {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
    color:#777777;
}

.payment-footer_details .social-icons .connectivity {
    float: right;
    /*margin-top: 10px;*/
}

.payment-footer_details .social-icons .connectivity a img {
    width: 40px;
    height: 40px;
}

.payment-footer_details .social-icons .connectivity .connectivity-link {
    padding: 0px 20px;
}

/*===tooltip==*/

.Info-message {
    position: relative;
}

.Info-message .mytooltip {
  display: block;
  position: relative;
  z-index: 1;
}

.payment-details .payment-method .Info-message .info-icon {
    height: 16px;
    width: 16px;
    position: absolute;
    top: -24px;
    right: 85px;
    cursor: pointer;
}

.Info-message .mytooltip .tooltiptext {
  display: none; 
  color: #000;
  border-radius: 6px;
  padding: 5px 0;
  background: #fff;
  box-shadow: 0px 3px 30px #00000029;
  padding: 20px;
  border-radius: 10px;
  width: 90%;
  max-width: 100%;

}

.Info-message .mytooltip.active .tooltiptext {
  display: block;
  position: absolute;
  margin-top: 5px;
}

.Info-message .tooltiptext h3 {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

ol.info-list {
    padding-left: 2px;
    list-style: none;
    counter-reset: item;
}

.info-list li {
   position: relative;
   counter-increment: item;
}

.info-list li:before {
    margin-right: 10px;
   content: counter(item);
   background: #AB1236;
   border-radius: 100%;
   color: white;
   width: 24px;
   height:24px;
   text-align: center;
   position: absolute;
   left: 0px;
   top: 5px;
}

ol.info-list p {
    padding: 10px;
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 0;
    margin-left: 25px;
    font-size: 14px;
}

.Info-message .mytooltip.active .tooltiptext .close {
    font-size: 20px;
    position: absolute;
    right: 12px;
    top: 0;
    cursor: pointer;
}

/*===Shapes===*/

.Info-message .mytooltip.active:after {
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-bottom: 20px solid #fff;
    content: "";
    position: absolute;
    top: -4px;
    right: 74px;
}

/*==End==*/


/*==payment-step==*/

.payment-step{
  position: relative;
  top: -110px;
}
.payment-box {
    border-radius: 10px;
    box-shadow:0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    background: #fff;
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
}
.bg-gray {
    background: #f2f2f2;
    padding: 20px;
}
.payment-step-3 .bg-gray {
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
}
.call-details {
    display: flex;
}
.transaction-3 h3, .invoice-1 h3, .payment-2 h3 {
    color: #AB1236;
    font-size: 24px;
    font-weight: bold;
}
.invoice-1 h5 {
    font-size: 16px;
    color: #000;
    line-height: 20px;
    padding-top: 10px;
}
.invoice-1 .mobile-no {
    font-size: 16px;
    line-height: 24px;
    color: #9A9DA2;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.wrapper-step-form-section .form-item-term-condition{
display: flex;
 }

/*.wrapper-step-form-section input.form-checkbox {
    background: #FFFFFF;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 21PX;
    height: 21PX;
    padding: 12px;
    color: #333;
    font-size: 14px;
    border: 1px solid #DEDEDE;
    
}*/
 .wrapper-step-form-section input.form-checkbox[type=checkbox] {
     position: relative;
     cursor: pointer;
     width: 21px;
     height: 21px;
     top:5px;
     border-radius: 3px;
}
.wrapper-step-form-section input.form-checkbox[type=checkbox]:before {
     content: "";
     position: absolute;
     width: 21px;
     height: 21px;
     display: inline-block;
     background-color:#f2f2f2;
     border:2px #ab1236 solid;
     border-radius: 3px;
     vertical-align: middle;
     overflow: hidden;
     -webkit-appearance: none 
}
.wrapper-step-form-section input.form-checkbox[type=checkbox]:checked:before {
     content: "";
     display: block;
     position: absolute;
     width: 21px;
     height: 21px;
     background-color: #AB1236;
     border-radius: 3px;
}
.wrapper-step-form-section input.form-checkbox[type=checkbox]:checked:after {
     content: "";
     display: block;
     width: 8px;
    height: 15px;
    border: solid #ebebeb;
    border-width: 0 4px 4px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 2px;
    left: 7px;
}
.wrapper-step-form-section label .term_condition_section{
   font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    padding-left: 20px;
    color: #333;
}

.wrapper-step-form-section label .term_condition_section a{
  color: #AB1236;
  text-decoration: none;
}
.invoice-1 #edit-cancel{
background-color: #AB1236;
    border: 1px #AB1236 solid;
    border-radius: 10px;
    color: #fff;
    padding: 3px 15px;
    font-size: 15px;
    font-weight: bold;
    height: 37px;
}
.invoice-1 #edit-cancel:active:focus{
  box-shadow: 0 0 0 0.25rem rgb(211 212 213 / 50%);
}
.invoice-1 #edit-actions{
  display: inline-block;
  margin-left: 20px;
}

.invoice-1 .form-actions input.form-submit{
background-color: #AB1236;
    border: 1px #AB1236 solid;
    border-radius: 10px;
    color: #fff;
    padding: 3px 15px;
    font-size: 15px;
    font-weight: bold;
    height: 37px;
    width: 100px;
    
}
.invoice-1 .form-actions input.form-submit:active:focus{
  box-shadow: 0 0 0 0.25rem rgb(211 212 213 / 50%);
}

.invoice-1 .wrapper-step-form-section{
margin-bottom: 40px;
}
.payment-details-right .price-value {
   padding-bottom: 15px;
    border-bottom: 3px #ddd;
    border-style: dashed;
    border-left: 0;
    border-right: 0;
    border-top: 0;
     margin-bottom:15px;
}
.payment-details-right hr {
    border-style: dashed;
    border: 1px;
}
.payment-step .invoice-1 h3 {
    color: #AB1236;
    font-size: 24px;
    font-weight: bold;
}
.payment-step .left-side {
    padding-right: 0;
    padding-left: 0;
}
.payment-step .payment-details-right h4 {
    color: #9A9DA2;
    font-size: 24px;
    font-weight: bold;
    padding-top: 18px;
    padding-left: 15px;
    padding-right: 15px;
}
.payment-step .payment-details-right .price-value h2 {
    color: #AB1236;
    font-size: 40px;
    font-weight: bold;
    position: relative;
    padding-left: 18px;
}
.payment-step .payment-details-right p {
    color: #9A9DA2;
    font-size: 15px;
    margin-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
}
.payment-step .payment-details-right h6 {
    color: #000;
    font-size: 15px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.payment-step .invoice-1 form label, .payment-2 form label {
    display: block;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 5px;
}
.payment-step .payment-details-right .price-value h2 .fas {
    color: #000;
}
.payment-step .payment-box .left-side .step-1,
.payment-step .payment-box .left-side .step-2,
.payment-step .payment-box .left-side .step-3 {
    width:100%;
    position: relative;
}
.payment-step .payment-box .left-side .step-1 span {
    padding: 15px;
    color: #9A9DA2;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    padding-left: 50px;
    height: 80px;
    padding-top: 20px;
    display: block;
    padding-right: 100px;

}
.payment-step .payment-box .left-side .step-2 span {
    padding: 15px;
    color: #9A9DA2;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    padding-left: 50px;
    height: 80px;
    padding-top: 20px;
    display: block;
    padding-right: 110px;
}
.payment-step .payment-box .left-side .step-3 span {
    padding: 15px;
    color: #9A9DA2;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    padding-left: 50px;
    height: 80px;
    padding-top: 20px;
    padding-right: 140px;
    display: block;

}
/*payment step-3 tabs*/

.payment-step-3 .payment-box .left-side .step-1 span {
    padding: 15px;
    color: #9A9DA2;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    padding-left: 45px;
    height: 80px;
    padding-top: 20px;
    display: block;

}
.payment-step-3 .payment-box .left-side .step-2 span {
    padding: 15px;
    color: #9A9DA2;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    padding-left:48px;
    height: 80px;
    padding-top: 20px;
    display: block;
    padding-right:10px;
}
.payment-step-3 .payment-box .left-side .step-3 span {
    padding: 15px;
    color: #9A9DA2;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    padding-left:48px;
    height: 80px;
    padding-top: 20px;
    padding-right:40px;
    display: block;

}

.payment-step .payment-box .left-side label:nth-child(1).active {
    border-radius: 10px 0px 0px;

}
.payment-step .payment-box .left-side .step-1,
.payment-step .payment-box .left-side .step-2,
.payment-step .payment-box .left-side .step-3{
position: relative;
}
.payment-step .payment-box .left-side .step-1:before,
.payment-step .payment-box .left-side .step-2:before,
.payment-step .payment-box .left-side .step-3:before{
  content: '';
  width: 18PX;
  height: 18PX;
  background-color: #eee;
  border: 3px solid  #ddd;
  border-radius: 50px;
  position: absolute;
  top: 30px;
    left: 15px;
}
.payment-step .payment-box .left-side label.active{
  position: relative;
}
.payment-step .payment-box .left-side label.active:before {
    background: url(../images/green_tick.svg) no-repeat;
    background-size: cover;
    height: 18px;
    width: 18px;
    content: '';
    position: absolute;
    top: 30px;
    left: 15px;
    border: 0;
}
.payment-step .payment-box .left-side label.fail{
  position: relative;
}
.payment-step .payment-box .left-side label.fail:before {
    background: url(../images/fail-icon.svg) no-repeat;
    background-size: cover;
    height: 18px;
    width: 18px;
    content: '';
    position: absolute;
    top: 30px;
    left: 15px;
    border: 0;
}
.payment-box .left-side label.grayed {
    background-color: #f2f2f2;
    color: #000;
}
.payment-box .left-side label.grayed span{
    color: #000!important;
}
.payment-box .left-side label:nth-child(1) {
    border-radius: 10px 0px 0px;
}
.invoice-1 .bg-gray .card-detail{
   display: flex;
}
.invoice-1 .bg-gray .card-detail h5{
    font-size: 18px;
    font-weight: bold;
    color: #9A9DA2;
    width: 80%;
}
.invoice-1 .bg-gray .bottom_content {
    display: flex;
    float: right;
}
.invoice-1 .bg-gray .bottom_content p{
   margin-bottom: 0;
}
.invoice-1 .bg-gray .bottom_content h5{
   color: #8F9091;
   padding-top: 0;
   padding-right: 10px;
   font-size: 14px;
}


.invoice-1 .bg-gray .card-detail span{
    font-size: 14px;
    color: #9A9DA2;
    padding-top: 10px;
}
.invoice-1 .bg-gray .card-detail span span.required{
    color: #AB1136;
}

.transaction-3 h4.thankyou-text {
    color: #000000;
    font-size: 16px;
    line-height: 24px;
    padding-top: 10px;
    font-weight: normal;
}
.transaction-3 p.amount-paid {
    font-size: 16px;
    color: #000;
    margin-bottom: 0;
    padding-top: 5px;
}
.transaction-3 .price-value h1 {
    color: #AB1236;
    font-size: 40px;
    font-weight: bold;
    position: relative;
}
.transaction-3 .price-value h1 i.currency{
    color: #000;
    
}
.transaction-3 .price-value  {
   padding-bottom: 10px;
}
.transaction-3 .invoice-details p {
    font-size: 16px;
    color: #000;
    margin-bottom: 0;
    font-weight: bold;
}
.transaction-3 .invoice-details span {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 18px;
    color: #111111;
}
.transaction-3 .invoice-details {
    padding-bottom: 10px;
}
.transaction-3 h6.btm-des p{
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
}
.transaction-3 button.btn-2 {
    background-color: #AB1236;
    border: 1px #AB1236 solid;
    border-radius: 10px;
    color: #fff;
    padding: 3px 15px;
    font-size: 15px;
    font-weight: bold;
    height: 37px;
}
.transaction-3 button.btn-2:active:focus{
  box-shadow: 0 0 0 0.25rem rgb(211 212 213 / 50%);
}
/*.transaction-3 button.btn-2:hover {
color: #AB1236;
    border: 1px #AB1236 solid;
    border-radius: 5px;
    padding: 3px 8px;
    font-size: 15px;
    font-weight: bold;
    background-color: transparent;
    height: 37px;
}*/
.transaction-3 .payment-details-right h3 {
    color: #9A9DA2;
    font-size: 24px;
    font-weight: bold;
    padding-top:5px;
    padding-left: 50px;
    position: relative;
    margin-bottom: 0;
}
.transaction-3 .payment-details-right h3:before {
    background: url(../images/call-icon.svg) no-repeat;
    height: 50px;
    width: 50px;
    content: '';
    position: absolute;
    top:5px;
    left: 15px;
}
.transaction-3 .payment-details-right span {
    color: #AB1236;
    font-size: 24px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 15px;
}
.transaction-3 .payment-details-right span.timing{
font-size: 14px;
display: block;
}
.transaction-3 .payment-details-right .Enquiry-text {
    font-size: 16px;
    color: #000;
    line-height: 20px;
}
.wrapper-payment-failure label h2{
  color: #AB1236;
    font-size: 24px;
    font-weight: bold;
}
.wrapper-payment-failure a.button--primary{
  background-color: #AB1236;
    border: 1px #AB1236 solid;
    border-radius: 10px;
    color: #fff;
    font-size: 15px;
    padding: 6px 15px;
    font-weight: bold;
    height: 37px;
    text-decoration: none;
    margin-top: 12px;
}
.wrapper-payment-failure a.button--primary:active:focus{
  box-shadow: 0 0 0 0.25rem rgb(211 212 213 / 50%);
}
/*.wrapper-payment-failure a.button--primary:hover {
    color: #fff;
    border: 1px #AB1236 solid;
    border-radius: 5px;
    padding: 6px 8px;
    font-size: 15px;
    font-weight: bold;
    background-color: #AB1236;
    height: 37px;
}*/
.wrapper-payment-failure label p {
    color: #000000;
    font-size: 16px;
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 5px;
    font-weight: normal;
    margin-bottom: 0;
}
#pageWrapperLow{
  background-color: red;
}


/*....alert-message .....*/

.alert-danger {
   color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
    z-index: 10;
    margin: 10px auto;
    padding-right: 40px;
    border: 1px #AB1236 solid;
}
.alert-danger p {
    font-size: 12px;
    color: #333;
    margin: 0;
}
.alert-dismissible .btn-close{
    padding-top: 15px;
    padding-right: 15px;
}
.messages--status {
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border-radius: .25rem;    
}
.payment_contact_us_contact_us .alert-success,
.messages--status {
    color: #333;
    background-color: #d1e7dd;
    border-color: #badbcc;
    font-size: 12px;
    margin-top: 10px!important;
    margin: 0 auto;
    width: 60%;
}
.payment_contact_us_contact_us .alert-danger {
   color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
    z-index: 10;
    margin: 10px auto;
    padding-right: 40px;
    border: 1px #AB1236 solid;
    width: 60%;
}
#edit-step-form-fields iframe #pageWrapperLow {
    width: auto;
    margin: 0 !important;
    padding: 0 !important;
}
#edit-step-form-fields iframe #pageWrapperLow .formTable {
    margin-left: 0;
}
#edit-step-form-fields iframe #pageWrapperLow .formTable td{
   display: block;
   width:  100%;
   border:0;
}

.alert-dismissible .btn-close{
    color: #000;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/0.6em auto no-repeat;
    border: 0;
    border-radius: 0.25rem;
    padding: 10px;
    opacity: 1;
}

.path-payment .default-message{
  display: none;
}

.path-payment .alert{
    display: none;
}
.path-payment form .alert{
    display: block;
}

.paymentWizard_response_redirect header, 
.paymentWizard_response_redirect .banner-section, 
.paymentWizard_response_redirect footer, 
.paymentWizard_response_redirect .wrapper-footer-cookie,
.payment_administration_response_redirect header, 
.payment_administration_response_redirect .banner-section, 
.payment_administration_response_redirect footer, 
.payment_administration_response_redirect .wrapper-footer-cookie,
.payment_administration_enquiry_response_redirect header, 
.payment_administration_enquiry_response_redirect .banner-section, 
.payment_administration_enquiry_response_redirect footer, 
.payment_administration_enquiry_response_redirect .wrapper-footer-cookie{
  display: none;
}
.paymentWizard_response_redirect #main-wrapper,
.payment_administration_response_redirect #main-wrapper{
  text-align: center;
}
.paymentWizard_response_redirect,
.payment_administration_response_redirect,
.payment_administration_enquiry_response_redirect{
  text-align: center;
  background: url(../images/processing.svg);
  height: 200px;
  width: 200px;
  font-size: 0;
  margin: 200px auto 0;
}

/*admin tabs*/

.payment-details #block-payment-theme-local-tasks ul{
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 10px;
    list-style: none;
    flex-direction: row !important;
    border-bottom: 1px solid #ab1236;
}
.payment-details #block-payment-theme-local-tasks ul li{
    margin-top: 8px;
    margin-bottom: 7px;
}
.payment-details #block-payment-theme-local-tasks ul li a{
    color: #ab1236;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    margin-bottom: -1px;
    background: none;
    border: 1px solid transparent;
}
.payment-details #block-payment-theme-local-tasks ul li a.is-active{
    background-color: #ab1236;
    font-weight: bold;
    border: 1px solid #ab1236;
    color:#fff;
}

.payment-details #block-payment-theme-local-tasks ul li a:hover, .payment-details #block-payment-theme-local-tasks ul li a:focus {
    border-color: #e9ecef #e9ecef #dee2e6;
    isolation: isolate;
}

/****user-login-form*****/

form.user-login-form,
form.user-register-form,
form.user-pass {
    width: 800px;
    margin: 0 auto;
    background: #fff;
    padding: 30px;
    box-shadow: 2px 2px 10px rgb(0 0 0 / 25%);
    margin-top: 20px;
}
form.user-login-form .form-item,
form.user-register-form .form-item,
form.user-pass.form-item{
    margin-top: 1em;
    margin-bottom: 1em;
}
form.user-login-form label,
form.user-register-form label,
form.user-pass label{

    display: block;
    font-size: 16px;
    color: #000;
    padding-bottom: 3px
}
form.user-login-form label:after,
form.user-register-form label:after,
form.user-pass label:after{
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0.3em;
    content: "";
    vertical-align: super;
    background: url(../images/required.svg);
    background-repeat: no-repeat;
    background-size: 6px 6px;
}
form.user-register-form input.form-autocomplete, form.user-register-form input.form-text, 
form.user-register-form input.form-tel, form.user-register-form input.form-email, 
form.user-register-form input.form-url, form.user-register-form input.form-search, 
form.user-register-form input.form-number, form.user-register-form input.form-color, 
form.user-register-form input.form-file, form.user-register-form input.form-date, 
form.user-register-form input.form-time, form.user-register-form textarea.form-textarea {
    margin: 0;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    border: 1px solid #b8b8b8;
    border-top-color: #999;
    border-radius: 2px;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
}
form.user-login-form input.form-text,
form.user-pass input.form-text{
    margin: 0;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    border: 1px solid #b8b8b8;
    border-top-color: #999;
    border-radius: 2px;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
}

form.user-register-form input:focus,
form.user-login-form input:focus,
form.user-pass input:focus {
    color: #212529;
    background-color: #fff;
    border-color: #ab1236;
    outline: 0;
    box-shadow: none;
}
form.user-register-form .description,
form.user-login-form .description,
form.user-pass p{
  font-size: 0.75em;
    padding-top: 8px;
    padding-right: 0;
    color: #212529;
    font-weight: 400;
}
form.user-register-form input.form-file{
    padding: 0;
    width: auto;
}
form.user-register-form details[open] summary {
   color: #ab1236;
    background-color: #ab123617;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
    padding: 13px;
    border-top-right-radius: 0.25rem;
    border-top-left-radius: 0.25rem;
    position: relative;
}
form.user-register-form details summary{
    color: #212529;
    background-color: #fff;
    border-color: #ab1236;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(171 18 54 / 25%);
    padding: 13px;
    border-radius: 0.25em;
    position: relative;
}

form.user-register-form details[open] summary:after{
    display: inline-block;
    width:20px;
    height: 20px;
    margin: 0 0.3em;
    content: "";
    vertical-align: super;
    background: url(../images/down-arrow-blue.svg);
    background-repeat: no-repeat;
    transform: rotate(-180deg);
    position: absolute;
    right: 5px;
    top: 15px;
}

form.user-register-form details summary:after{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 0.3em;
    content: "";
    vertical-align: super;
    background: url(../images/down-arrow-black.svg);
    background-repeat: no-repeat;
    position: absolute;
    right: 5px;
    top: 15px;
}


form.user-register-form details summary::marker{
font-size: 0px;
}
form.user-register-form  .form-item-contact label{
  display: inline-block;
  padding-left: 3px;
  padding-top: 10px;
}
 form.user-register-form input.form-checkbox[type=checkbox] {
     position: relative;
     cursor: pointer;
     width: 16px;
     height: 16px;
     border-radius:0.25em;
     top: 3px;
}
form.user-register-form input.form-checkbox[type=checkbox]:before {
     content: "";
     position: absolute;
     width: 16px;
     height: 16px;
     display: inline-block;
     border:1px solid rgba(0, 0, 0, 0.25);
     border-radius:0.25em;
     vertical-align: middle;
     overflow: hidden;
     -webkit-appearance: none 
}
form.user-register-form input.form-checkbox[type=checkbox]:checked:before {
     content: "";
     display: block;
     position: absolute;
     width: 16px;
     height: 16px;
     background-color: #AB1236;
     border-radius:0.25em;
     border:1px solid #AB1236;
}
form.user-register-form input.form-checkbox[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 11px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 1px;
    left: 6px;
}
form.user-register-form .form-item-contact .description{
padding-left: 25px;
}
form.user-register-form .form-actions{
  text-align: center;
}
form.user-register-form input.form-submit{
  background-color: #ab1236;
    border-radius: 0;
    border: 1px solid #ab1236;
    cursor: pointer;
    color: #fff;
    padding: 6px 15px;
    margin: 30px 0;
    border-radius: 0.25rem;
}
form.user-login-form input.form-submit,
form.user-pass input.form-submit{

  background-color: #ab1236;
    border-radius: 0;
    border: 1px solid #ab1236;
    cursor: pointer;
    color: #fff;
    padding: 6px 15px;
    margin: 30px 0;
    border-radius: 0.25rem;
    width: 30%;
}
form.user-login-form .form-actions,
form.user-pass .form-actions
{
  text-align: center;
}

.blurred form.user-login-form input.form-text {
    pointer-events: none;
     cursor: none;
     color: transparent; 
     background-color:transparent; 
     z-index: 2000;
     border-color: #b8b8b8; 
}

/***terms-Conditions&Privacy Policy****/

.section.container.payment-details.blurred .payment-details h1 span {
    font-size: 24px;
    color:#ab1236;
    font-weight: bold;
   
    
}
.payment-details h1{
 padding-top: 10px;
 padding-bottom: 10px;
}
.payment-details p a{
    color: #ab1236;
    text-decoration: none;
}
/*.node-12 .payment-details p {
    font-size: 16px;
    color: #333;
}*/

.payment-details article table thead tr th {
    border: 1px solid grey;
    color: #000000;
    font-weight: bold;
    padding: 10px;
}
.payment-details article table tbody tr:nth-child(2n+1) {
    background-color: #FFFFFF;
}
.payment-details article table tbody tr:nth-child(2n) {
    background-color: #EDEDED;
}
.payment-details article table tbody tr td {
    border: 1px solid grey;
     padding: 10px;
}



/****contact-us****/
 
.payment_contact_us_contact_us #block-payment-theme-content {
  width: 60%;
    margin: 30px auto;
    background: #fff;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    padding: 20px 30px;
    border-radius: 10px;
}
.payment-contact-us-form h3{ 
  font-size: 24px;
    color: #ab1236;
    font-weight: bold;
    padding-bottom: 10px;
}
.payment-contact-us-form h4{
  font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}


.payment-contact-us-form label{
    display: block;
    font-size: 16px;
    color: #000;
    padding-bottom: 3px
}
.payment-contact-us-form input,
.payment-contact-us-form select,
.payment-contact-us-form textarea{
    background: #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    width: 100%;
    padding: 8px;
    color: #333;
    font-size: 14px;
}
.payment-contact-us-form select:focus {
    border-color:none;
    box-shadow:none;
}
.payment-contact-us-form input:focus-visible,
.payment-contact-us-form select:focus-visible,
.payment-contact-us-form textarea:focus-visible{
    outline: transparent;
}
.payment-contact-us-form .form-item{
margin-bottom: 20px;
}
.payment-contact-us-form input.form-submit {
    background-color: #AB1236;
    border: 1px #AB1236 solid;
    border-radius: 10px;
    color: #fff;
    padding: 3px 15px;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    margin: 10px;
    width: 200px;
}
.payment-contact-us-form input.form-submit:active:focus{
  box-shadow: 0 0 0 0.25rem rgb(211 212 213 / 50%);
}
.payment-contact-us-form span.invalid{
  font-size: 14px;
}
/*.dialog-off-canvas-main-canvas{
  overflow-y: hidden;
}*/
.enquiry-payment-success h2.heading-text, .enquiry-payment-success h2.sub-heading-text, 
.enquiry-payment-success h2{
      font-size: 20px;
      margin-top: 20px;
}

.payment-contact-us-form input.error, .payment-contact-us-form textarea.error {
    border: 1px solid #ab1236;
    background: rgb(171 18 54 / 10%);
}

.payment-step-3 .payment-box .left-side .step-1 span{
    line-height: 16px;
}